<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

$KeyServer = $KeyServer * 1;

db_query("delete from bmysql where KeyServer='$KeyServer'");

include(dirname( __FILE__ ) . DIRECTORY_SEPARATOR . "list.php");

?>
